BrainStorming

[CV] BrainStormingMC

8 messages dans ce sujet

Posté(e) (modifié)

Cv_0.jpg

 

Voici quelques exemples de Modding (1.8, possibilité de travailler en 1.7 également) :

2017-08-07_14.23.32.png

2017-08-22_21.45.42.png

 

2017-08-23_15.19.05.png

 

design_pandoria.png

TyriaPvP.png

Je n'ai pas pu mettre mon CV aux dimensions PSD, voici le lien de celle ci pour avoir un aperçu plus global et plus lisible : 

http://imgur.com/a/fdLXQ

 

Bonne journée, soirée. Merci.

 

Modifié par BrainStorming
1

Partager ce message


Lien à poster
Partager sur d’autres sites

15 à 20 euros pour avoir des blocs ? c'est une blague mdr

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour, ce n'est pas comme ceci que je voulais montrer la chose, c'est pour tout travail sur le Vanilla/Spigot, peu importe le contenu, bien sûr si c'est pour 2 minerais et 3 blocks, je n'irais pas aux 15€, ce serait en dessous, je m'adapterai en fonction de la demande mais il était difficile d'estimer.:tongue:

1

Partager ce message


Lien à poster
Partager sur d’autres sites

Développeur poli, qui rend un service rapide et pas cher ! Si vous avez besoins d'un launcher, je vous le conseil ! ;)

1

Partager ce message


Lien à poster
Partager sur d’autres sites

Tes capacités se limitent à la 1.8 et la 1.7.10 ? C'est pas terrible ça... :/

0

Partager ce message


Lien à poster
Partager sur d’autres sites
Il y a 21 heures, Sakashi a dit :

Tes capacités se limitent à la 1.8 et la 1.7.10 ? C'est pas terrible ça... :/

Hum, quand on sait développer en une version (je parle bien de développer, pas copier) on peut s'adapter à n’importe quel version.

1

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 2 minutes, Hypnozz a dit :

Hum, quand on sait développer en une version (je parle bien de développer, pas copier) on peut s'adapter à n’importe quel version.

Peut-être que ce n'est pas son cas, laissons le donc nous le dire. ^^ Après logiquement dans ton CV tu ne mets pas que tu développe sous x version, tu dis que tu peux développer sous toutes or là il a bien précisé quelles versions il peut donc bon.

0

Partager ce message


Lien à poster
Partager sur d’autres sites

Je peux développer sur toutes version. J'ai filer un petit coup de pouce en 1.12 à un développeur de chez Plutonia, comme l'a précisé Hypnozz, quand on développe une version, on peut toutes les développées, c'est un peu comme les langages informatiques, ils se ressemblent un peu tous dans le fond, c'est une question de syntaxe :tongue:

Modifié par BrainStorming
1

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant